h1 {
	text-align: center; /*step 1*/
	color: red; /*step 3*/
}

* {
	font-family: sans-serif; /*step 2*/
}

body{ /*step 4*/
	max-width: 800px; 
	margin: auto;
}

article p {
	color: gray; /*step 5*/
}

h2 + p {
	font-style: italic; /*step 6*/
}

h2 {
	text-align: center; /*step 7*/
}

a {
	text-transform: uppercase; /*step 8*/
	color: pink; /*step 9*/
}

